<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfiQNAp_RK3NO92uq9ijGYUIf11tQUEpjj7_O6HMCx4lnmn8rvXswcKpL-Gph8HtV5xRIqAFtNVJ2CdG0aufFgjnr_SuFjJNKpsz9wtJMmJcxcOltng1HDqhpZzVwAjAMF6FLR6ZL7xar7piurRSAQEJEeC-zNs0WXacLY9nOyA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">156d1007-3221-42fe-a202-402654603098</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757761465" />
</map>
